.dev
{
	margin-left:150px;
	overflow:visible;
}

.debug
{
}

.cmsMenu
{
	margin-left:150px;
	clear:both;
}

.header
{
 clear:both;
}

.crumbs
{
 clear:both;                     
 height:auto;
}

.right
{
  float:right;
  margin-top:15px;
}

.main
{
 float:left;
 margin-top:15px;
 margin-bottom:15px;
}

.footer
{
 clear:both;
}

.ListL
{
}

.ListR
{
}

.Dpos
{
	float:left;
}

/*Estilo de prueba INICIO*/
#menuv {
        border: 1px solid #ACCFE8;
        border-width: 1px 1px 0 1px;
        width: 150px;
        font: 80% "Trebuchet MS", Arial, Helvetica, sans-serif;
}
#menuv ul, li {
        list-style-type: none;
}

#menuv ul {
        margin: 0;
        padding: 0;
}

#menuv li {
        border-bottom: 1px solid #ACCFE8;
}

#menuv a {
        text-decoration: none;
        color: #3366CC;
        background: #F0F7FC;
        display: block;
        padding: 3px 6px;
        width: 138px;
}

#menuv a:hover {
        background: #DBEBF6;
}
/*Estilo de prueba FIN*/